<?php
/**
 * Copyright (C) 2009  Honghao Geng (genghonghao@gmail.com)
 * $Id: logout.php 210 2009-10-07 16:11:11Z genghonghao $
 */

define('IN_GEN', true);
include './includes/common.inc.php';

if (isset($_SESSION['user'])) {
    unset($_SESSION['user']);
    session_destroy();
    page_redirect('Success', $_LANG['user_logout'], $base_url . '/index.php');
}
?>
